container-auto(1)

Name
container-auto - Start/stop all container automatically at boot/shutdown

Synopsis
container auto ['OPTIONS']

Description

The container auto command starts or stops all container on the host system.

Options

The following container auto options are available:

    -f, --force:
        Removing stray lock file if existing.

    -s, --start:
        Start all container on the host system.

    -t, --stop:
        Stop all container on the host system.

Examples

Start all container on the host system:
        sudo container auto --start

Stop all container on the host system:
        sudo container auto --stop

See also
compute-tools(7),
container(1).

Homepage

More information about compute-tools and the Open Infrastructure project can be found on the homepage (<https://open-infrastructure.net>).

Contact

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <<software@lists.open-infrastructure.net>>.

Debian specific bugs can also be reported in the Debian Bug Tracking System (<https://bugs.debian.org>).

Authors

compute-tools were written by Daniel Baumann <<daniel.baumann@open-infrastructure.net>> and others.